MAN | HOME
返回列表 发帖

安装vm报错,Before you can run VMware,

安装vm报错,Before you can run VMware,

升级到14.04的ubuntu
我的vm9版本安装好提示Before you can run VMware, several modules must be compiled and loaded into the running kernel

网络上的不少办法是下载一个内核插件给vm9

但是我搜了一下,看到有vm10了

然后下载直接安装

可以使用

而且,vm10可以连接虚拟化服务器了
我装虚拟机虚拟windows就是想装vm连接终端啊

这个直接问题解决了



高大上

MA491-6NL5Q-AZAM0-ZH0N2-AAJ5A

5A6F6-88247-XZH59-HL0Q6-8CD2V

HF6QX-20187-2Z391-522NH-9AELT

5F29M-48312-8ZDF9-A8A5K-2AM0Z

vm10 key

TOP

返回列表